Get Ip Space Org Quota

Get Ip Space Org Quota
Get a an IP Block Org Quota.

Retrieves a specific IP Block Org Quota.

Request
URI
GET
https://{api_host}/cloudapi/v1/ipSpaces/orgQuotas/{orgQuotaId}
COPY
Path Parameters
string
orgQuotaId
Required

orgQuotaId


Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns IpAddressSpaceOrgQuota of type(s) application/json;version=9.1.0
{
    "id": "urn:vcloud:ipSpaceOrgQuota:xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx",
    "ipSpaceRef": {
        "name": "string",
        "id": "string"
    },
    "orgRef": {
        "name": "string",
        "id": "string"
    },
    "ipSpaceType": "string",
    "defaultQuota": {
        "maxIpCount": 0,
        "maxCidrCount": 0,
        "maxSubnetSize": 24
    },
    "customQuota": {
        "maxIpCount": 0,
        "maxCidrCount": 0,
        "maxSubnetSize": 24
    }
}

Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/cloudapi/v1/ipSpaces/orgQuotas/{orgQuotaId}